<!doctype style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN">
;; $Id: footer.dsl,v 1.2 1998/05/10 22:28:02 tkg Exp $

(define-unit pi (/ 1in 6))
(define-unit pt (/ 1in 72))

(define ($para$)
  (make paragraph
	quadding: 'justify
	font-size: 12pt
	font-family-name: "Arial"
	space-before: 12pt
	space-after: 12pt))

(define footer-style
  (style
   font-size: 9pt
   font-family-name: "Arial"))

;; BOOK element
(element BOOK
	 (let ((footer-page-number
		(make sequence
		      use: footer-style
		      (literal "Page ")
		      (page-number-sosofo))))
	   (make simple-page-sequence
		 page-width: 15pi
		 page-height: 20pi
		 left-margin: 2pi
		 right-margin: 2pi
		 top-margin: 4pi
		 bottom-margin: 4pi
		 header-margin: 3pi
		 footer-margin: 1pi
		 right-footer: footer-page-number)))

(element TITLE
	 ($para$))

(element PARA
	 ($para$))

