<!doctype style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN">
;; $Id: variable.dsl,v 1.1 1998/05/10 23:14:22 tkg Exp $

(define-unit pi (/ 1in 6))
(define-unit pt (/ 1in 72))

(define ($para$)
  (make paragraph
	quadding: 'justify
	font-size: 12pt
	font-family-name: "Arial"
	space-before: 12pt
	space-after: 12pt))

(define footer-style
  (style
   font-size: 9pt
   font-family-name: "Arial"))

(define header-title
  (make sequence
	use: footer-style
	(with-mode header-title
		   (process-matching-children "TITLE"))))

(define footer-page-number
  (make sequence
	use: footer-style
	(literal "Page ")
	(page-number-sosofo)))

(mode header-title
      (element TITLE
	       (process-children)))

;; BOOK element
(element BOOK
	 (make simple-page-sequence
	       page-width: 15pi
	       page-height: 20pi
	       left-margin: 2pi
	       right-margin: 2pi
	       top-margin: 4pi
	       bottom-margin: 4pi
	       header-margin: 3pi
	       footer-margin: 1pi
	       right-footer: footer-page-number
	       right-header: header-title))

(element TITLE
	 ($para$))

(element PARA
	 ($para$))

